<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta name="viewport" content="width=device-width">

        <title>Ajax http request</title>

        <style>
            
        </style>
        <!--[if lt IE 9]>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
<![endif]-->
    </head>

    <body>
        <h1>List of KKU faculties</h1>

        <script>

                var url = "faculties.json";
                var request = new XMLHttpRequest();
                request.open('GET', url);
                request.responseType = 'text';
                request.onload = function() {
                    
                    document.body.append(request.response);
                };
                
                request.send();
        
      
          
        </script>
    </body>
</html>
